﻿@charset "UTF-8";
/* 
pio_musicindex_screen.css
Copyright 2009, Focus on the Family
Created: 5/12/2009
Version:1.0
*/

/* regional overrides  */
#titleBar {background:url(~/media/PIO/Images/Site/backgrounds/titlebar_musicreview_bg.ashx) no-repeat; margin-top:8px;margin-bottom:-3px;}
.date{margin-top:-10px;}
#editorialWell { /*background:#E5E5E5 url(~/media/PIO/Images/Site/backgrounds/musicindex_bg.ashx) no-repeat;*/ background-color:#E5E5E5; }
#inTheaters h1 { width:120px; background:url(~/media/PIO/Images/Site/backgrounds/newalbums_bg.ashx) no-repeat; position:absolute; z-index:10; top:70px; margin-left:0; }
#inTheaters h1#newTracks { width:112px; background:url(~/media/PIO/Images/Site/backgrounds/newtracks_bg.ashx) no-repeat; left:249px; }
#alsoInTheaters h2 { width:104px; background:url(~/media/PIO/Images/Site/backgrounds/morealbums_bg.ashx) no-repeat; }
#find h1 {background:url(~/media/PIO/Images/Site/backgrounds/findmusicreviews_bg.ashx) no-repeat; }
#alsoInTheaters ul li { background:url(~/media/PIO/Images/Site/backgrounds/musicbullet_bg.ashx) 0 -1px no-repeat; padding:0 0 0 22px; margin:0 0 8px 0;  }
#alsoInTheaters ul.moreTracks li { background:url(~/media/PIO/Images/Site/backgrounds/tracksbullet_bg.ashx) 0 -1px no-repeat; padding:0 0 0 22px; margin:0 0 8px 0;  }
#inTheaters { margin-top:30px; }
#topTen ol li { margin-bottom:-3px; }


/* more music styles */
#alsoInTheaters h2.moreTracks { width:99px; margin-top:20px; background:url(~/media/PIO/Images/Site/backgrounds/moretracks_bg.ashx) no-repeat; }



/* sidebar styles  */
#topTen2 ul li a { height:30px; width:128px; background:url(~/media/PIO/Images/Site/backgrounds/musictabs_bg.ashx) no-repeat; }

#topTen2 ul li a#track { width:108px; height:23px; margin:7px 0 0 4px; background-position:-132px -7px; }

/* Music Tabs */

#album {
	float: left;
	width: 112px;
	height: 30px;
	background: url(~/media/PIO/Images/Site/content/music-tab1-off.ashx) top left no-repeat;
}

#album.ui-tabs-selected {
	width: 128px;
	height: 30px;
	background: url(~/media/PIO/Images/Site/content/music-tab1-on.ashx) top left no-repeat;	
}

#album a {
	display: block;
	width: 112px;
	height: 30px;
}

#track {
	float: left;
	width: 112px;
	height: 30px;
	background: url(~/media/PIO/Images/Site/content/music-tab2-off.ashx) top left no-repeat;
}

#track.ui-tabs-selected {
	width: 128px;
	height: 30px;
	background: url(~/media/PIO/Images/Site/content/music-tab2-on.ashx) top left no-repeat;	
}

#track a {
	display: block;
	width: 112px;
	height: 30px;
}

#tabs .topten-line2 {
	margin: 0;
	color: #000;
	font-size: 10px;
	padding-bottom: 2px;
	line-height: 10px;
}

#tabs .topten-line2-spanish {
	margin: 0;
	color: #FFF;
	font-style: italic;
	font-size: 10px;
	padding-bottom: 2px;
	line-height: 10px;
}

#tabs-1 h2 { background:url(~/media/PIO/Images/Site/top10/toptentitle_most-read_bg.ashx) no-repeat; }
#tabs-2 h2 { background:url(~/media/PIO/Images/Site/top10/toptentitle_most-read_bg.ashx) no-repeat; }